enemy 'SmallVine' do
	on_sign _('地面近くで、何かがうごめくような気配がする……')
end

enemy 'Bandit' do
	on_sign _('かすかな足音と、刃鳴りの音が聞こえる……')
end

enemy 'SpiritHead' do
	on_sign _('邪念に満ちたうめき声が漏れ聞こえてくる……')
end
enemy 'Imp' do
	on_sign _('翼のはためく音と、キーキー言う甲高い鳴き声が聞こえる……')
end
enemy 'StraySorcerer' do
	on_sign _('かすかな足音と、衣擦れの音が聞こえる……')
end
enemy 'RoofBird' do
	on_sign _('小さな鳥が羽ばたくような音が聞こえる……')
end
enemy 'KoboltWorker' do
	on_sign _('獣のようなうなり声が聞こえる……')
end
enemy 'KoboltLeader' do
	on_sign _('獣のようなうなり声が聞こえる……')
end
enemy 'Pixie' do
	on_sign _('少女のような笑い声が聞こえる……')
end
enemy 'BladeSkelton' do
	on_sign _('カチャカチャと乾いた音がする……')
end
enemy 'Ghost' do
	on_sign _('呪詛に満ちたうめき声が漏れ聞こえてくる……')
end
enemy 'Slime' do
	on_sign _('音は聞こえないが、かすかな湿り気を感じる……')
end

enemy 'Common' do
	on_sign _('何者かの気配がする……')
end
